Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

MD5 error when upgrading to 10.5

Hi guys, I have downloaded the ISO for 10.5 upgrade and trying to run it 9.1.2. Each time I try, I get an error about the hash being wrong. I have checked the hash of the ISO and it is fine. I have tried mounting it as a DVD or pulling it over FTP and get the error. Strange thing is, I used the same ISO to upgrade Unity Connection and it worked fine.

 

Anybody else running into this?

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Red

Hi Sean, I have not done this

Hi Sean,

 

I have not done this upgrade, but I was wondering if this note may be why you are seeing these issues;

 

Important Notes


Preupgrade COP File

If you are upgrading to Cisco Unified Communications Manager Release 10.5(1) from a release earlier than Cisco Unified Communications Manager 10.0(1), you must download and install ciscocm.version3-keys.cop.sgn on every node in the cluster. This Cisco Options Package (COP) file has the RSA keys that are required to validate the upgrade. Missing RSA-3 keys will, for example, result in status errors in the Software Installation/Upgrade window of the Cisco Unified Operating System Administration interface.


Note
 
Validation will fail even if the md5sum value of ISO is correct.

To find COP files on Cisco.com, navigate to Support > Downloads > Cisco Unified Communications Manager Version 10.0 Unified Communications Manager/CallManager/Cisco Unity Connection Utilities.


Note
 
Cisco Prime Collaboration Deployment does not automatically install the required COP file before upgrade. You must create a task to install the COP file before the upgrade. For more information, see the Cisco Prime Collaboration Deployment Administration Guide.

Verify that you have the correct COP file installed with the following commands:

admin:show version active

Active Master Version: 8.5.1.10000-26

Active Version Installed Software Options:

ciscocm.version3-keys.cop

admin:

 

From;

 

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucm/rel_notes/10_5_1/CUCM_BK_CE15D2A0_00_cucm-release-notes-1051/CUCM_BK_CE15D2A0_00_cucm-release-notes-1051_chapter_0101.html#CUCM_RF_CFA5AE12_00

 

 

Cheers!

Rob 

4 REPLIES
Hall of Fame Super Red

Hi Sean, I have not done this

Hi Sean,

 

I have not done this upgrade, but I was wondering if this note may be why you are seeing these issues;

 

Important Notes


Preupgrade COP File

If you are upgrading to Cisco Unified Communications Manager Release 10.5(1) from a release earlier than Cisco Unified Communications Manager 10.0(1), you must download and install ciscocm.version3-keys.cop.sgn on every node in the cluster. This Cisco Options Package (COP) file has the RSA keys that are required to validate the upgrade. Missing RSA-3 keys will, for example, result in status errors in the Software Installation/Upgrade window of the Cisco Unified Operating System Administration interface.


Note
 
Validation will fail even if the md5sum value of ISO is correct.

To find COP files on Cisco.com, navigate to Support > Downloads > Cisco Unified Communications Manager Version 10.0 Unified Communications Manager/CallManager/Cisco Unity Connection Utilities.


Note
 
Cisco Prime Collaboration Deployment does not automatically install the required COP file before upgrade. You must create a task to install the COP file before the upgrade. For more information, see the Cisco Prime Collaboration Deployment Administration Guide.

Verify that you have the correct COP file installed with the following commands:

admin:show version active

Active Master Version: 8.5.1.10000-26

Active Version Installed Software Options:

ciscocm.version3-keys.cop

admin:

 

From;

 

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucm/rel_notes/10_5_1/CUCM_BK_CE15D2A0_00_cucm-release-notes-1051/CUCM_BK_CE15D2A0_00_cucm-release-notes-1051_chapter_0101.html#CUCM_RF_CFA5AE12_00

 

 

Cheers!

Rob 

Rob you need to install

Rob you need to install ciscocm.version3-keys.cop in your call manager 9.1.2 to install de upgrade UCSInstall_UCOS_10.5.1.10000-7.sgn.

:)

 

Erick

 

 

New Member

D'oh! Thanks Rob, that has

D'oh! Thanks Rob, that has sorted it.

Hall of Fame Super Red

Hi Sean, No worries! You are

Hi Sean,

 

No worries! You are most welcome my friend smiley So many rules it's hard to keep track that's for sure!

 

Cheers!

Rob

 

 

1892
Views
0
Helpful
4
Replies
CreatePlease to create content